Bug 57100 - XFree86-devel-4.1.99.2-0.1.6 wont' install
Summary: XFree86-devel-4.1.99.2-0.1.6 wont' install
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-04 21:04 UTC by Roy-Magne Mo
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-05 00:54:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Roy-Magne Mo 2001-12-04 21:04:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6) Gecko/20011121

Description of problem:
# rpm -Uvh ~rmo/rpm/RPMS/i386/XFree86-devel-4.1.99.2-0.1.6.i386.rpm 
Preparing...                ########################################### [100%]
   1:XFree86-devel          error: unpacking of archive failed on file
/usr/include/GL: cpio: rename failed - Is a directory


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm -Uvh with XFree-4.1.0-8 installed
2.
3.
	

Additional info:

Comment 1 Mike A. Harris 2002-01-23 19:32:57 UTC
Fixed in rawhide 4.2.0-*


Note You need to log in before you can comment on or make changes to this bug.